{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "Ngô Thị Xuất",
            "Khu Vực làm sạch": "Sảnh + WC tầng 1 khu chung cư",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "Nguyễn Thị Minh Đoan",
            "Khu Vực làm sạch": "Hành lang từ tầng 6 => tầng 20 D01",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "Kiều Văn Lợi",
            "Khu Vực làm sạch": "Hành lang từ tầng 21 => tầng 35 D01",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "Lương Thị Cúc",
            "Khu Vực làm sạch": "Hành lang từ tầng 6 => tầng 20 D02",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "Trần Thị Dung",
            "Khu Vực làm sạch": "Hành lang từ tầng 21 => tầng 35 D02",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "Hoàng Thị Hoa",
            "Khu Vực làm sạch": "Hành lang từ  tầng 32 - 35, tầng mái tòa D01, D02",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "Lưu Thị Xuân",
            "Khu Vực làm sạch": "Văn phòng BQL, Tầng KT",
            "Ghi chú": ""
        },
        {
            "Stt": "8",
            "Tên vị trí": "Phạm Thị Châu",
            "Khu Vực làm sạch": "Ngoại cảnh",
            "Ghi chú": ""
        },
        {
            "Stt": "9",
            "Tên vị trí": "Đặng Thị Thoa",
            "Khu Vực làm sạch": "Hầm lửng, hầm B1",
            "Ghi chú": ""
        },
        {
            "Stt": "10",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Hầm B1,-> B5",
            "Ghi chú": ""
        },
        {
            "Stt": "11",
            "Tên vị trí": "Ngô Thị Bích",
            "Khu Vực làm sạch": "Định kỳ",
            "Ghi chú": ""
        },
        {
            "Stt": "12",
            "Tên vị trí": "Nguyễn Thị Kim Dung",
            "Khu Vực làm sạch": "Định kỳ",
            "Ghi chú": ""
        },
        {
            "Stt": "13",
            "Tên vị trí": "Nguyễn Thị Danh",
            "Khu Vực làm sạch": "Ngoại cảnh",
            "Ghi chú": ""
        },
        {
            "Stt": "14",
            "Tên vị trí": "Bùi Thị Phòng",
            "Khu Vực làm sạch": "Hầm",
            "Ghi chú": ""
        },
        {
            "Stt": "15",
            "Tên vị trí": "Nguyễn Thị Thắm",
            "Khu Vực làm sạch": "Sảnh tầng 1 khu chung cư",
            "Ghi chú": ""
        },
        {
            "Stt": "16",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Định kì",
            "Ghi chú": ""
        },
        {
            "Stt": "17",
            "Tên vị trí": "Trần Thị Lan",
            "Khu Vực làm sạch": "Định kì",
            "Ghi chú": ""
        },
        {
            "Stt": "18",
            "Tên vị trí": "Nguyễn Mai Lan",
            "Khu Vực làm sạch": "Sảnh + T2 TTTM Tòa D2",
            "Ghi chú": ""
        },
        {
            "Stt": "19",
            "Tên vị trí": "Nguyễn Thị Mai",
            "Khu Vực làm sạch": "Sảnh + T2 TTTM Tòa D1",
            "Ghi chú": ""
        },
        {
            "Stt": "20",
            "Tên vị trí": "Phạm Thị Thanh Huyền",
            "Khu Vực làm sạch": "Tầng 3,5 TTTM",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tầng 4 TTTM",
            "Ghi chú": ""
        },
        {
            "Stt": "21",
            "Tên vị trí": "Nguyễn Mai Lan",
            "Khu Vực làm sạch": "Sảnh + T2 TTTM Tòa D2",
            "Ghi chú": ""
        },
        {
            "Stt": "22",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Sảnh + T2 TTTM Tòa D1",
            "Ghi chú": ""
        },
        {
            "Stt": "23",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tầng 3,4,5 TTTM",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Định kỳ",
            "Ghi chú": ""
        },
        {
            "Stt": "",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "Tổng cộng:",
            "Ghi chú": "25"
        },
        {
            "Stt": "(ký, ghi rõ họ tên)",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        },
        {
            "Stt": "Nguyễn Thị Huyền",
            "Tên vị trí": "",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ làm sạch"
                },
                {
                    "Thời gian": "6h10 -7h00",
                    "Nội dung công việc": "Quét, Đẩy ẩm sàn sảnh hoặc đánh sàn"
                },
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Lau bàn ghế, quầy lễ tân"
                },
                {
                    "Thời gian": "7h30-8h00",
                    "Nội dung công việc": "Làm sạch WC nam, nữ tầng 1 ( Đặt giấy, Gương, van vòi, chậu rửa, bàn đá, bồn tiểu, bồn vệ sinh, sàn, thu rác)"
                },
                {
                    "Thời gian": "8h00-8h25",
                    "Nội dung công việc": "Làm sạch lòng thang máy, vết bẩn thành thang máy"
                },
                {
                    "Thời gian": "8h25 - 8h50",
                    "Nội dung công việc": "Đẩy ẩm sảnh tầng 1"
                },
                {
                    "Thời gian": "8h50 - 9h00",
                    "Nội dung công việc": "Xử lý phát sinh kính tầng 1"
                },
                {
                    "Thời gian": "9h00 - 9h10",
                    "Nội dung công việc": "Quét rác nổi sảnh ngoài và tam cấp"
                },
                {
                    "Thời gian": "9h10 - 9h40",
                    "Nội dung công việc": "Xử lý p/s WC nam và nữ:  lau hộp sấy tay và thùng rác to gần chậu  rửa"
                },
                {
                    "Thời gian": "9h40 -10h00",
                    "Nội dung công việc": "Đẩy ẩm sảnh tầng 1"
                },
                {
                    "Thời gian": "10h00 - 10h10",
                    "Nội dung công việc": "Lau nóc cao hòm thư 2 bên tháp A và B"
                },
                {
                    "Thời gian": "10h10 - 10h30",
                    "Nội dung công việc": "Xử lý p/s WC nam và nữ, lau hộp gài giấy và thùng rác trong các phòng về sinh"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Làm định kỳ hoặc"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Xử lý p/s WC nam và nữ, đặt giấy vệ sinh"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "12h00-12h30",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh, trực phát sinh thang máy"
                },
                {
                    "Thời gian": "12h30 - 13h20",
                    "Nội dung công việc": "Làm sạch thang máy : sàn, vách thang, phím bấm thang"
                },
                {
                    "Thời gian": "13h20 -13h45",
                    "Nội dung công việc": "Làm sạch wc tầng 1 Trực phát sinh cửa kính ra vào"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Thu gom đổ rác vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "Chủ nhật",
                    "Nội dung công việc": "TVS wc sảnh"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "quét mạng nhện sảnh chung cư dưới 4m"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Làm sạch thiết bị , bàn ghế sảnh chung cư"
                },
                {
                    "Thời gian": "Thứ 4,5,6,7 ( Tuần 1)",
                    "Nội dung công việc": "làm sạch tường đá ốp tường sảnh chung cư"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lao đông"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 18(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h00 - 7h20",
                    "Nội dung công việc": "Làm sạch hành lang tầng 17(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h20 - 7h40",
                    "Nội dung công việc": "Làm sạch hành lang tầng 16(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h40 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 15(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h00 - 8h20",
                    "Nội dung công việc": "Làm sạch hành lang tầng 14(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h20 - 8h40",
                    "Nội dung công việc": "Làm sạch hành lang tầng 13(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h40 - 9h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 12(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h00 - 9h15",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "9h15 - 9h35",
                    "Nội dung công việc": "Làm sạch hành lang tầng 11(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h35 - 9h55",
                    "Nội dung công việc": "Làm sạch hành lang tầng 10(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h55 - 10h15",
                    "Nội dung công việc": "Làm sạch hành lang tầng 9(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h15 - 10h35",
                    "Nội dung công việc": "Làm sạch hành lang tầng 8(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h35 - 10h55",
                    "Nội dung công việc": "Làm sạch hành lang tầng 7(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h55 - 11h15",
                    "Nội dung công việc": "Làm sạch hành lang tầng  6 (quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                },
                {
                    "Thời gian": "11h30 -13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Thu gom vận chuyển rác ra nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Trả thùng rác và làm sạch nhà rác hành lang"
                },
                {
                    "Thời gian": "14h30-15h45",
                    "Nội dung công việc": "Làm định kỳ luân phiên 2 tầng/ ngày từ tầng  18 xuống hết tầng 6 : Lau  gờ khung kính lấy sáng. Lau thiết bị gắn tường tầm thấp, lau gờ tường,  lau hộp tủ cứu hỏa. Tvs phòng rác   Trực phát sinh  lau cửa thang máy"
                },
                {
                    "Thời gian": "15h45 -16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lao đông"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 31(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h00 - 7h20",
                    "Nội dung công việc": "Làm sạch hành lang tầng 30(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h20 - 7h40",
                    "Nội dung công việc": "Làm sạch hành lang tầng 29(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h40 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 28(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h00 - 8h20",
                    "Nội dung công việc": "Làm sạch hành lang tầng 27(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h20 - 8h40",
                    "Nội dung công việc": "Làm sạch hành lang tầng 26(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h40 - 9h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 25(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h00 - 9h15",
                    "Nội dung công việc": "Làm sạch hành lang tầng 24(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h15 - 9h35",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "9h35 - 9h55",
                    "Nội dung công việc": "Làm sạch hành lang tầng 23(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h55 - 10h15",
                    "Nội dung công việc": "Làm sạch hành lang tầng 22(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h15 - 10h35",
                    "Nội dung công việc": "Làm sạch hành lang tầng  21 (quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h35 - 10h55",
                    "Nội dung công việc": "Làm sạch hành lang tầng 20(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h55 - 11h15",
                    "Nội dung công việc": "Làm sạch hành lang tầng 19(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Thu gom vận chuyển rác ra nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Trả thùng rác và làm sạch nhà rác hành lang"
                },
                {
                    "Thời gian": "14h30-15h45",
                    "Nội dung công việc": "Làm định kỳ luân phiên 2 tầng/ ngày từ tầng  31 xuống hết tầng 19 : Lau  gờ khung kính lấy sáng. Lau thiết bị gắn tường tầm thấp,   lau gờ tường,  lau hộp tủ cứu hỏa. Trực phát sinh  lau cửa thang máy"
                },
                {
                    "Thời gian": "15h45 -16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lao đông"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 18(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h00 - 7h20",
                    "Nội dung công việc": "Làm sạch hành lang tầng 17(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h20 - 7h40",
                    "Nội dung công việc": "Làm sạch hành lang tầng 16(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h40 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 15(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h00 - 8h20",
                    "Nội dung công việc": "Làm sạch hành lang tầng 14(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h20 - 8h40",
                    "Nội dung công việc": "Làm sạch hành lang tầng 13(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h40 - 9h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 12(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h00 - 9h15",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "9h15 - 9h35",
                    "Nội dung công việc": "Làm sạch hành lang tầng 11(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h35 - 9h55",
                    "Nội dung công việc": "Làm sạch hành lang tầng 10(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h55 - 10h15",
                    "Nội dung công việc": "Làm sạch hành lang tầng 9(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h15 - 10h35",
                    "Nội dung công việc": "Làm sạch hành lang tầng 8(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h35 - 10h55",
                    "Nội dung công việc": "Làm sạch hành lang tầng 7(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h55 - 11h15",
                    "Nội dung công việc": "Làm sạch hành lang tầng  6 (quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                },
                {
                    "Thời gian": "11h30 -13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Thu gom vận chuyển rác ra nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Trả thùng rác và làm sạch nhà rác hành lang"
                },
                {
                    "Thời gian": "14h30-15h45",
                    "Nội dung công việc": "Làm định kỳ luân phiên 2 tầng/ ngày từ tầng  18 xuống hết tầng 6 : Lau  gờ khung kính lấy sáng. Lau thiết bị gắn tường tầm thấp,   lau gờ tường,  lau hộp tủ cứu hỏa. Trực phát sinh  lau cửa thang máy"
                },
                {
                    "Thời gian": "15h45 -16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT5": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lao đông"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 31(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h00 - 7h20",
                    "Nội dung công việc": "Làm sạch hành lang tầng 30(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h20 - 7h40",
                    "Nội dung công việc": "Làm sạch hành lang tầng 29(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h40 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 28(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h00 - 8h20",
                    "Nội dung công việc": "Làm sạch hành lang tầng 27(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h20 - 8h40",
                    "Nội dung công việc": "Làm sạch hành lang tầng 26(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h40 - 9h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 25(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h00 - 9h15",
                    "Nội dung công việc": "Làm sạch hành lang tầng 24(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h15 - 9h35",
                    "Nội dung công việc": "Giặt đầu đẩy ẩm"
                },
                {
                    "Thời gian": "9h35 - 9h55",
                    "Nội dung công việc": "Làm sạch hành lang tầng 23(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h55 - 10h15",
                    "Nội dung công việc": "Làm sạch hành lang tầng 22(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h15 - 10h35",
                    "Nội dung công việc": "Làm sạch hành lang tầng  21 (quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h35 - 10h55",
                    "Nội dung công việc": "Làm sạch hành lang tầng 20(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h55 - 11h15",
                    "Nội dung công việc": "Làm sạch hành lang tầng 19(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                },
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Thu gom vận chuyển rác ra nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Trả thùng rác và làm sạch nhà rác hành lang"
                },
                {
                    "Thời gian": "14h30-15h45",
                    "Nội dung công việc": "Làm định kỳ luân phiên 2 tầng/ ngày từ tầng  31 xuống hết tầng 9: Lau  gờ khung kính lấy sáng. Lau thiết bị gắn tường tầm thấp,   lau gờ tường,  lau hộp tủ cứu hỏa. Trực phát sinh  lau cửa thang máy"
                },
                {
                    "Thời gian": "15h45 -16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT6": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lao động"
                },
                {
                    "Thời gian": "6h40 - 7h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 35 tòa D01 (quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h00 - 7h40",
                    "Nội dung công việc": "Làm sạch hành lang tầng 34 tòa D01(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "7h40 - 8h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 33 tòa D01(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h00 - 8h20",
                    "Nội dung công việc": "Làm sạch hành lang tầng 32 tòa D01  (quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "8h20 - 8h40",
                    "Nội dung công việc": "Giặt đầu đảy ẩm, di chuyển sang tòa D02"
                },
                {
                    "Thời gian": "8h40 - 9h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 32 tòa D02(quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h00 - 9h20",
                    "Nội dung công việc": "Làm sạch hành lang tầng 33 tòa D02  (quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h20 - 9h40",
                    "Nội dung công việc": "Làm sạch hành lang tầng 34 tòa D02  (quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "9h40 - 10h00",
                    "Nội dung công việc": "Làm sạch hành lang tầng 35 tòa D02  (quét +đẩy ẩm sàn), cửa thang máy, gờ kính thanh ngang cửa exit"
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "Làm sạch tầng mái tòa D02"
                },
                {
                    "Thời gian": "10h30 - 11h10",
                    "Nội dung công việc": "Di chuyển sang và làm sạch tầng mái tòa D01"
                },
                {
                    "Thời gian": "11h10 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                },
                {
                    "Thời gian": "11h30 -13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00 - 14h00",
                    "Nội dung công việc": "Thu gom vận chuyển rác ra nhà rác trung tâm"
                },
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Trả thùng rác và làm sạch nhà rác hành lang"
                },
                {
                    "Thời gian": "15h00 - 15h45",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Làm định kỳ    - Thứ 2,3 làm định kỳ tầng 32 -> 35 tòa D01:  Lau thiết bị gắn tường tầm thấp,   lau gờ tường,  lau hộp tủ cứu hỏa. Trực phát sinh  lau cửa thang máy  - Thứ 4: Làm định kỳ tầng mái tòa  D01 : Lau gờ cánh cửa, bồn rửa tay, khu vực BBQ, thiết bị tầm thấp, nạo vét rãnh nước nổi     - Thứ 5,6 : Làm định kỳ tầng 32->35 tòa D02:  Lau thiết bị gắn tường tầm thấp,   lau gờ tường,  lau hộp tủ cứu hỏa. Trực phát sinh  lau cửa thang máy  - Thứ 7: Làm định kỳ tầng mái tòa D02:  Lau gờ cánh cửa, bồn rửa tay, khu vực BBQ, thiết bị tầm thấp , nạo vét rãnh nước nổi   - Chủ nhật : làm theo yêu cầu của GS."
                },
                {
                    "Thời gian": "15h45 -16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT7": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h35",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lao động"
                },
                {
                    "Thời gian": "6h35 - 7h15",
                    "Nội dung công việc": "Làm sạch Văn phòng BQL : rửa cốc chén, thu rác, lau bàn ghế, máy tính, quét + đẩy ẩm sàn"
                },
                {
                    "Thời gian": "7h15 - 8h00",
                    "Nội dung công việc": "Đẩy ẩm hành lang, thu gom rác, trực phát sinh kính hành lang, cửa thang máy tầng KT"
                },
                {
                    "Thời gian": "8h00 - 8h45",
                    "Nội dung công việc": "Đẩy ẩm sàn, lau bàn ghế, lau thiết bị tầm thấp nhà cộng đồng D01"
                },
                {
                    "Thời gian": "8h45 - 9h30",
                    "Nội dung công việc": "Đẩy ẩm sàn, lau bàn ghế, lau thiết bị tầm thấp nhà cộng đồng D02"
                },
                {
                    "Thời gian": "9h30 - 10h00",
                    "Nội dung công việc": "Thu gom và vận chuyển rác về nhà rác tổng  Lau các thiết bị tầm thấp xung quanh nhà cộng đồng : biển bảng, công tắc ổ điện …"
                },
                {
                    "Thời gian": "10h00 - 10h15",
                    "Nội dung công việc": "Lau bệ đá bồn cây và đài phun nước"
                },
                {
                    "Thời gian": "10h15 - 11h15",
                    "Nội dung công việc": "Làm định  kỳ  Tuần 1: Chà gạt cửa thang máy tòa D01, D01 tâng KT  Tuần 2: Gạt kính nhà cộng đồng tòa D01 Tuần 3: Gạt kính nhà cộng đồng tòa D02 Tuần 4: Quét  thang bộ, lau tay vịn thang bộ từ tầng KT -> T1 TTTM  Quets mạng nhện thang bộ từ tầng KT -> T1 TTTM,"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h00 - 13h15",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng KT, trực phát sinh thang máy, kính"
                },
                {
                    "Thời gian": "13h15 - 15h45",
                    "Nội dung công việc": "Thu gom rác tại nhà rác tổng. TVS nhà rác và sân trước nhà rác sau khi làm sạch nhà rác tổng cùng các VT"
                },
                {
                    "Thời gian": "15h45  - 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, chuyển về nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT8": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h10 - 6h40",
                    "Nội dung công việc": "Quét toàn bộ rác nổi khu vực trước cửa dốc hầm"
                },
                {
                    "Thời gian": "6h10- 8h45",
                    "Nội dung công việc": "Làm sạch  lư hương ,sân chơi trẻ em ,vòng xuyến trước sảnh, khu vực nhà trẻ , chuyển xe rác môi trường trước cửa nhà rác vào trong nhà rác"
                },
                {
                    "Thời gian": "8h45 -9h00",
                    "Nội dung công việc": "Quét  toàn bộ khuôn viên ngoại cảnh từ ngõ 23 -> đường 27 Lê Văn Lương -> Đường Hoàng Đạo Thúy -> Nhà rác tổng"
                },
                {
                    "Thời gian": "9h00 - 9h30",
                    "Nội dung công việc": "Xử lý phát sinh sân nhà rác tổng"
                },
                {
                    "Thời gian": "9h30 - 11h20",
                    "Nội dung công việc": "Đẩy ẩm bệ đá  bồn cây.Lau thiết bị ngoại cảnh tầm thấp ( luân phiên) 1 lần/ tuần  Trực phát sinh ngoại cảnh, nhặt rác bồn cây, lau chậu cây ( nếu có)"
                },
                {
                    "Thời gian": "11h20 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                },
                {
                    "Thời gian": "11h30- 11h30",
                    "Nội dung công việc": "NGHỈ CA"
                },
                {
                    "Thời gian": "11h30 - 12h30",
                    "Nội dung công việc": "Trực  phát sinh toàn bộ ngoại cảnh"
                },
                {
                    "Thời gian": "12h30-13h00",
                    "Nội dung công việc": "Quét cầu thang bộ ngoại cảnh  luân phiên ( 3 thang bộ, 1 lần/ tuần )"
                },
                {
                    "Thời gian": "13h00-13h45",
                    "Nội dung công việc": "Làm định kỳ  Thu gom rác trong  nhà rác tổng cùng các vị trí"
                },
                {
                    "Thời gian": "13h45-14h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "2 lần/ tháng",
                    "Nội dung công việc": "Làm sạch lư hương"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 4: 1 lần / tuần",
                    "Nội dung công việc": "Khơi thông cống rãnh nổi quanh tòa nhà"
                },
                {
                    "Thời gian": "Thứ 5 tuần 2(1 lần/ tháng)",
                    "Nội dung công việc": "Lau thiết bị nan gió ,chà cột đá"
                }
            ]
        },
        "VT9": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30- 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lao động"
                },
                {
                    "Thời gian": "6h30-7h10",
                    "Nội dung công việc": "Đẩy ẩm sảnh thang máy hầm lửng ,thu gom rác ,lau ps cửa thang máy"
                },
                {
                    "Thời gian": "7h10 - 7h40",
                    "Nội dung công việc": "Đẩy ẩm sảnh thang máy hầm B1,thu gom rác ,lau ps cửa thang máy"
                },
                {
                    "Thời gian": "7h40 - 8h10",
                    "Nội dung công việc": "Trực tua wc , HL hầm lửng"
                },
                {
                    "Thời gian": "8h10 - 9h30",
                    "Nội dung công việc": "Làm sạch  phòng  Chủ đầu tư , P ban Qly Dự án + rửa cốc chén + gom rác"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Làm sạch wc nam , nữ hầm lửng"
                },
                {
                    "Thời gian": "10h30- 10h45",
                    "Nội dung công việc": "Trực phát sinh hầm lửng ,sảnh thang  ,lau bục check xe"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "Trực phát sinh hầm hầm B1 , sảnh thang máy"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Trực p/s hành lang  hầm lửng + Tua p/s WC nam + nữ"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ Ca"
                },
                {
                    "Thời gian": "13h00 - 13h20",
                    "Nội dung công việc": "Đẩy ẩm sảnh chờ thang máy hầm lửng"
                },
                {
                    "Thời gian": "13h20 - 13h40",
                    "Nội dung công việc": "Đẩy ẩm sảnh chờ thang máy  hầm B1"
                },
                {
                    "Thời gian": "13h40 - 13h50",
                    "Nội dung công việc": "Đẩy ẩm sảnh  hành lang văn phòng"
                },
                {
                    "Thời gian": "13h50 - 14h20",
                    "Nội dung công việc": "Trực phát sinh wc  hầm lửng"
                },
                {
                    "Thời gian": "14h20 - 15h20",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h20 - 15h40",
                    "Nội dung công việc": "Trực phát  sảnh thang hầm  lửng, hầm B1,  thu gom rác"
                },
                {
                    "Thời gian": "15h45 - 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, để đúng nơi QĐ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "Thứ3",
                    "Nội dung công việc": "Lau thiết bị sảnh thang hầm B2"
                },
                {
                    "Thời gian": "Chủ nhật hàng tuần",
                    "Nội dung công việc": "TVS WC nam, nữ hầm lửng"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau thiết bị sảnh thang hầm lửng"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Lau barie ra vào xe hầm lửng"
                },
                {
                    "Thời gian": "Thứ 5,6,7",
                    "Nội dung công việc": "Tuần 1 : Đẩy ẩm  sàn hầm lửng D01  Tuần 2: Đẩy ẩm  sàn hầm lửng D02  Tuần 3  : Đẩy ẩm  sàn hầm  B1 tòa D01  Tuần 4 : Đẩy ẩm  sàn hầm  B1 tòa  D02"
                }
            ]
        },
        "VT10": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30- 6h40",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lao động"
                },
                {
                    "Thời gian": "6h40 - 7h05",
                    "Nội dung công việc": "Quét, đẩy ẩm , trực phát sinh cửa thang máy, thu rác, lau thùng rác sảnh chờ thang máy  hầm B2"
                },
                {
                    "Thời gian": "7h05 - 7h30",
                    "Nội dung công việc": "Quét, đẩy ẩm , trực phát sinh cửa thang máy, thu rác, lau thùng rác sảnh chờ thang máy  hầm B3"
                },
                {
                    "Thời gian": "7h30 - 7h55",
                    "Nội dung công việc": "Quét, đẩy ẩm , trực phát sinh cửa thang máy, thu rác, lau thùng rác sảnh chờ thang máy  hầm B4"
                },
                {
                    "Thời gian": "7h55 - 8h20",
                    "Nội dung công việc": "Quét, đẩy ẩm , trực phát sinh cửa thang máy, thu rác, lau thùng rác sảnh chờ thang máy  hầm B5"
                },
                {
                    "Thời gian": "8h20 - 8h50",
                    "Nội dung công việc": "Trực phát sinh, thu rác sàn, thang bộ  hầm B2"
                },
                {
                    "Thời gian": "8h50 - 9h20",
                    "Nội dung công việc": "Trực phát sinh, thu rác sàn, thang bộ  hầm B3"
                },
                {
                    "Thời gian": "9h20 - 9h50",
                    "Nội dung công việc": "Trực phát sinh, thu rác sàn, thang bộ  hầm B4"
                },
                {
                    "Thời gian": "9h50 - 10h20",
                    "Nội dung công việc": "Trực phát sinh, thu rác sàn, thang bộ  hầm B5"
                },
                {
                    "Thời gian": "10h20 - 11h15",
                    "Nội dung công việc": "Làm định kỳ, xử lý phát sinh"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "- Tuần 1: Quét, lau tay vịn thang bộ , thiết bị gắn tường, nan thông gió thấp hầm B2  - Tuần 2 : Quét, lau tay vịn thang bộ , thiết bị gắn tường, nan thông gió thấp hầm B3  - Tuần 3: Quét, lau tay vịn thang bộ , thiết bị gắn tường, nan thông gió thấp hầm B4  - Tuần 5: Quét, lau tay vịn thang bộ , thiết bị gắn tường, nan thông gió thấp hầm B5"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "13h00 - 13h15",
                    "Nội dung công việc": "Quét, đẩy ẩm , trực phát sinh cửa thang máy, thu rác, lau thùng rác sảnh chờ thang máy  hầm B2"
                },
                {
                    "Thời gian": "13h15 - 13h30",
                    "Nội dung công việc": "Quét, đẩy ẩm , trực phát sinh cửa thang máy, thu rác, lau thùng rác sảnh chờ thang máy  hầm B3"
                },
                {
                    "Thời gian": "13h30 - 13h45",
                    "Nội dung công việc": "Quét, đẩy ẩm , trực phát sinh cửa thang máy, thu rác, lau thùng rác sảnh chờ thang máy  hầm B4"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Quét, đẩy ẩm , trực phát sinh cửa thang máy, thu rác, lau thùng rác sảnh chờ thang máy  hầm B5"
                },
                {
                    "Thời gian": "14h00 - 15h30",
                    "Nội dung công việc": "Đẩy ẩm lần lượt sàn hầm   - Tuần 1: Hầm B2  - Tuần 2: Hầm B3  - Tuần 3: Hầm B4  - Tuần 4: Hầm B5"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, chuyển về nới QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT11 ": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h10 - 11h00",
                    "Nội dung công việc": "Làm định kỳ, xử lý phát sinh theo yêu cầu của GS"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Làm định kỳ, xử lý phát sinh theo yêu cầu của GS"
                },
                {
                    "Thời gian": "13h00 - 13h45",
                    "Nội dung công việc": "Lấy rác từ cửa thang máy khu vực hành lang  các tầng tòa D02 chuyển vào thang máy -> chuyển xuống hầm B5"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, chuyển về nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT12": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h10 - 11h00",
                    "Nội dung công việc": "Làm định kỳ, xử lý phát sinh theo yêu cầu của GS"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Làm định kỳ, xử lý phát sinh theo yêu cầu của GS"
                },
                {
                    "Thời gian": "13h00 - 13h45",
                    "Nội dung công việc": "Chuyển thùng rác từ thang hàng hầm B5 tòa D02 sang thang hàng hầm B5 tòa D01, lấy thùng rác trống từ cửa hàng tầng 1 -> chuyển trả thùng rác về kv cửa thang máy hành lang các tầng tòa D02"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, chuyển về nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT13": {
            "Công việc thường": [
                {
                    "Thời gian": "13h - 14h00",
                    "Nội dung công việc": "Trực phát sinh toàn bộ ngoại cảnh"
                },
                {
                    "Thời gian": "14h00 - 15h30",
                    "Nội dung công việc": "Thu gom rác tại nhà rác tổng, TVS nhà rác và sân trước cửa nhà rác sau khi làm xong nhà rác"
                },
                {
                    "Thời gian": "15h30 - 16h30",
                    "Nội dung công việc": "Trực phát sinh toàn bộ ngoại cảnh"
                },
                {
                    "Thời gian": "16h30 - 18h00",
                    "Nội dung công việc": "Làm theo yêu cầu của GS"
                },
                {
                    "Thời gian": "20h00 - 20h45",
                    "Nội dung công việc": "Trực phát sinh toàn bộ ngoại cảnh"
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, chuyển về nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT 14 ": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 16h00",
                    "Nội dung công việc": "Thu gom rác tại nhà rác tổng"
                },
                {
                    "Thời gian": "16h00 - 18h00",
                    "Nội dung công việc": "Trực phát sinh, thu rác, xith thơm sảnh chờ thang máy hầm lửng, hầm B1-> B5"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 - 20h45",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT15": {
            "Công việc thường": [
                {
                    "Thời gian": "13h - 14h00",
                    "Nội dung công việc": "Mở cửa thang rác và kéo thùng rác"
                },
                {
                    "Thời gian": "14h00 - 14h15",
                    "Nội dung công việc": "Bàn  giao ca , trực tua wc sảnh T1"
                },
                {
                    "Thời gian": "14h15 - 15h00",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh T1,trực ps cửa thang máy"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Trực tua ,đẩy ẩm   bậc tam cấp, thu gom rác ngoài sảnh"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Lau bàn ,ghế ,tủ thư ,thiết bị gắn tường sảnh T1"
                },
                {
                    "Thời gian": "16h00 - 17h00",
                    "Nội dung công việc": "Trực tua sảnh , làm sạch sàn thang máy và sử lý ps vách thang T1"
                },
                {
                    "Thời gian": "17h00 -17h45",
                    "Nội dung công việc": "đẩy ẩm sàn sảnh T1"
                },
                {
                    "Thời gian": "17h45 - 18h00",
                    "Nội dung công việc": "Lau kính tầm thấp sảnh , ps cửa thang máy"
                },
                {
                    "Thời gian": "18h00 -18h30",
                    "Nội dung công việc": "Nghỉ  ca"
                },
                {
                    "Thời gian": "18h30 - 19h15",
                    "Nội dung công việc": "Trực tua sảnh , làm sạch wc T1"
                },
                {
                    "Thời gian": "19h15- 19h30h",
                    "Nội dung công việc": "Quét thang bộ sau bàn lễ tân xuống hầm b2"
                },
                {
                    "Thời gian": "19h30 -20h00",
                    "Nội dung công việc": "Trực tua thang máy"
                },
                {
                    "Thời gian": "20h00 - 20h30",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh T1"
                },
                {
                    "Thời gian": "20h30 - 20h45",
                    "Nội dung công việc": "Trực tua wc T1"
                },
                {
                    "Thời gian": "20h45 -21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ cất xe về ct bộ sảnh"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT16": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Chuyển rác từ sảnh thang máy hầm B5 tòa D02 -> sảnh chờ thang máy hầm B5 tòa D01"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Thu gom rác trong nhà rác tổng, vệ sinh nhà rác + sân trước nhà rác"
                },
                {
                    "Thời gian": "15h30 - 18h00",
                    "Nội dung công việc": "Trực phát sinh hành lang tòa  D01 từ tầng 35 - 6"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 - 20h45",
                    "Nội dung công việc": "Làm định kỳ theo yêu cầu của GS"
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, chuyển về nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT17": {
            "Công việc thường": [
                {
                    "Thời gian": "13h00 - 14h30",
                    "Nội dung công việc": "Chuyển rác từ sảnh chờ thang máy hầm B5 hầm D01  vào thang rác -> chuyển lên tầng 1 -> kéo thùng rác từ thang máy ra ngoài cửa thang  tầng 1 D01"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Trả thùng rác về cửa thang hành lang các tầng tòa D02( các công nhân vị trí hành lang tự chuyển thùng rác vào nhà rác và vệ sinh nhà rác )"
                },
                {
                    "Thời gian": "15h30 - 18h00",
                    "Nội dung công việc": "Trực phát sinh hành lang tòa  D02 từ tầng 35 - 6"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 - 20h45",
                    "Nội dung công việc": "Làm định kỳ theo yêu cầu của GS"
                },
                {
                    "Thời gian": "20h45 - 21h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, chuyển về nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT18": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ"
                },
                {
                    "Thời gian": "6h10 - 6h40",
                    "Nội dung công việc": "Trực phát sinh sảnh, bậc tam cấp, thang cuốn"
                },
                {
                    "Thời gian": "6h40 - 7h10",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1, 2"
                },
                {
                    "Thời gian": "7h10 - 8h00",
                    "Nội dung công việc": "Đẩy ẩm sảnh, bậc tam cấp Trực phát sinh vết bẩn kính sảnh TTTM"
                },
                {
                    "Thời gian": "8h00 - 9h00",
                    "Nội dung công việc": "Làm sạch wc sảnh TTTM :  gương kính, bàn đá, bồn rửa tay …. Trực ps sảnh"
                },
                {
                    "Thời gian": "9h00 - 10h00",
                    "Nội dung công việc": "Làm sạch wc tầng 2 TTTM ; gương kính, bàn đá, bồn rửa tay …. Trực ps tầng 2"
                },
                {
                    "Thời gian": "10h00 - 10h15",
                    "Nội dung công việc": "Đẩy ẩm sàn hành lang T2 TTTM"
                },
                {
                    "Thời gian": "10h15 - 10h45",
                    "Nội dung công việc": "Làm sạch thang cuốn : vách thang, bậc thang,"
                },
                {
                    "Thời gian": "10h45 - 11h00",
                    "Nội dung công việc": "Lau cửa ra vào sảnh tầm thấp"
                },
                {
                    "Thời gian": "11h00 - 11h15",
                    "Nội dung công việc": "Trực phát sinh wc tầng 1 ; gương kính, bàn đá, bồn rửa tay …."
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Trực phát sinh wc tầng 2; gương kính, bàn đá, bồn rửa tay …."
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 12h30",
                    "Nội dung công việc": "Đẩy ẩm bậc tam cấp"
                },
                {
                    "Thời gian": "12h30 - 12h45",
                    "Nội dung công việc": "Đẩy ẩm sàn TTTM"
                },
                {
                    "Thời gian": "12h45 - 13h10",
                    "Nội dung công việc": "Làm sạch wc sảnh TTTM :  gương kính, bàn đá, bồn rửa tay …."
                },
                {
                    "Thời gian": "13h10 - 13h30",
                    "Nội dung công việc": "Làm sạch wc tầng 2 TTTM :gương kính, bàn đá, bồn rửa tay …."
                },
                {
                    "Thời gian": "13h30 - 13h40",
                    "Nội dung công việc": "Đẩy ẩm hành lang tầng 2 TTTM"
                },
                {
                    "Thời gian": "13h40 - 14h00",
                    "Nội dung công việc": "Trực phát sinh WC tầng 1,2. thu gom rác"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT19": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 - 6h30",
                    "Nội dung công việc": "Trực tua sảnh, ngoại cảnh mặt trước, mặt sau"
                },
                {
                    "Thời gian": "6h15 - 6h40",
                    "Nội dung công việc": "Làm sạch thang máy : phím bấm thang máy, vách thang , sàn thang"
                },
                {
                    "Thời gian": "6h40 - 7h30",
                    "Nội dung công việc": "Quét, đẩy ẩm bậc tam cấp  Trực phát sinh kính"
                },
                {
                    "Thời gian": "7h30 - 8h15",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh"
                },
                {
                    "Thời gian": "8h15 - 8h50",
                    "Nội dung công việc": "Làm sạch thang cuốn: vách, mặt bậc, tay vịn …"
                },
                {
                    "Thời gian": "8h50 - 9h20",
                    "Nội dung công việc": "Trực phát sinh thang bộ từ tầng 2 - M Đẩy ẩm sàn khu vực thông tầng"
                },
                {
                    "Thời gian": "9h20 - 10h00",
                    "Nội dung công việc": "Trực phát sinh sàn , bậc tam cấp"
                },
                {
                    "Thời gian": "10h00 - 10h30",
                    "Nội dung công việc": "Làm sạch sàn lối ra nhà rác"
                },
                {
                    "Thời gian": "10h30 - 11h00",
                    "Nội dung công việc": "Trực phát sinh thang cuốn sảnh , thang máy"
                },
                {
                    "Thời gian": "11h00 - 11h30",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh"
                },
                {
                    "Thời gian": "11h 30-12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 13h00",
                    "Nội dung công việc": "Đẩy ẩm sàn sảnh"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Trực phát sinh sảnh, ngoại cảnh mặt trước, mặt sau,thang máy"
                },
                {
                    "Thời gian": "13h30 - 13h45",
                    "Nội dung công việc": "Trực tua thang cuốn , sàn t2"
                },
                {
                    "Thời gian": "13h45 - 14h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ , chuyển về nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT20": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 -6h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lao động"
                },
                {
                    "Thời gian": "6h10 - 7h10",
                    "Nội dung công việc": "Làm sạch WC tầng 3: gương kính, bồn rửa tay, bàn đá, bệt …."
                },
                {
                    "Thời gian": "7h10 - 8h00",
                    "Nội dung công việc": "Trực phát sinh, thu rác  Tầng 3,5 TTTM. Trực phát sinh thang cuốn tầng 3"
                },
                {
                    "Thời gian": "8h00 - 8h45",
                    "Nội dung công việc": "Đẩy ẩm sàn TTTM Tầng 3"
                },
                {
                    "Thời gian": "8h45 - 9h15",
                    "Nội dung công việc": "Trực  phát sinh WC tầng 3: gương kính, bồn rửa tay, bàn đá, bệt …."
                },
                {
                    "Thời gian": "9h15 - 9h30",
                    "Nội dung công việc": "Làm sạch thang cuốn tầng 3 TTTM: vách , mặt bậc, tay vịn…, trực phát sinh cửa thang máy"
                },
                {
                    "Thời gian": "9h30 - 10h15",
                    "Nội dung công việc": "Định kỳ :   Thứ 2,3,4 : chà cột đá tầng 3 Thứ 5,6 : Làm sạch kính  thang cuốn tầng 5 Thứ 7, chủ nhật : làm sạch mặt bậc thang cuốn tầng 5"
                },
                {
                    "Thời gian": "10h15 - 10h45",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm  sàn tầng 5 TTTM"
                },
                {
                    "Thời gian": "10h45- 11h15",
                    "Nội dung công việc": "Trực phát sinh sàn, wc tầng 3 TTTM, thu rác"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 12h45",
                    "Nội dung công việc": "Trực phát sinh WC tầng 3: gương kính, bồn rửa tay, bàn đá, bệt …."
                },
                {
                    "Thời gian": "12h45 - 13h10",
                    "Nội dung công việc": "Trực phát sinh thang cuốn, cửa thang máy tầng 3 TTTM"
                },
                {
                    "Thời gian": "13h10 - 13h40",
                    "Nội dung công việc": "Đẩy ầm sàn tầng 3 TTTM"
                },
                {
                    "Thời gian": "13h40 - 14h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT21": {
            "Công việc thường": [
                {
                    "Thời gian": "6h00 -6h10",
                    "Nội dung công việc": "Chuẩn bị dụng cụ lao động"
                },
                {
                    "Thời gian": "6h10 - 7h10",
                    "Nội dung công việc": "Làm sạch WC tầng 4: gương kính, bồn rửa tay, bàn đá, bệt …."
                },
                {
                    "Thời gian": "7h10 - 8h00",
                    "Nội dung công việc": "Trực phát sinh, thu rác  Tầng 4 TTTM. Trực phát sinh thang cuốn tầng 4"
                },
                {
                    "Thời gian": "8h00 - 8h45",
                    "Nội dung công việc": "Đẩy ẩm sàn TTTM Tầng 4"
                },
                {
                    "Thời gian": "8h45 - 9h15",
                    "Nội dung công việc": "Trực  phát sinh WC tầng 4: gương kính, bồn rửa tay, bàn đá, bệt …."
                },
                {
                    "Thời gian": "9h15 - 9h30",
                    "Nội dung công việc": "Làm sạch thang cuốn tầng 4 TTTM: vách , mặt bậc, tay vịn…, trực phát sinh cửa thang máy"
                },
                {
                    "Thời gian": "9h30 - 10h15",
                    "Nội dung công việc": "Định kỳ , trực phát sinh  Thứ 2,3,4 : chà cột đá tầng 4"
                },
                {
                    "Thời gian": "10h15 - 10h45",
                    "Nội dung công việc": "Đẩy khô, đẩy ẩm  sàn tầng 4 TTTM"
                },
                {
                    "Thời gian": "10h45- 11h15",
                    "Nội dung công việc": "Trực phát sinh sàn, wc tầng 4 TTTM, thu rác"
                },
                {
                    "Thời gian": "11h15 - 11h30",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                },
                {
                    "Thời gian": "11h30 - 12h00",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "12h00 - 12h45",
                    "Nội dung công việc": "Trực phát sinh WC tầng 4: gương kính, bồn rửa tay, bàn đá, bệt …."
                },
                {
                    "Thời gian": "12h45 - 13h10",
                    "Nội dung công việc": "Trực phát sinh thang cuốn, cửa thang máy tầng 4 TTTM"
                },
                {
                    "Thời gian": "13h10 - 13h40",
                    "Nội dung công việc": "Đẩy ầm sàn tầng 4 TTTM"
                },
                {
                    "Thời gian": "13h40 - 14h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, bàn giao ca"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT22": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Quét, đẩy ẩm sảnh, bậc tam cấp"
                },
                {
                    "Thời gian": "15h00 - 15h30",
                    "Nội dung công việc": "Làm sạch WC tầng 1: gương kính, bàn đá, bồn rửa tay, bệt …."
                },
                {
                    "Thời gian": "15h30 - 15h40",
                    "Nội dung công việc": "Trực phát sinh cửa thang máy tầng 2"
                },
                {
                    "Thời gian": "15h40 - 16h15",
                    "Nội dung công việc": "Làm sạch WC tầng 2: gương kính, bàn đá, bồn rửa tay, bệt …."
                },
                {
                    "Thời gian": "16h15 - 16h45",
                    "Nội dung công việc": "Đẩy ẩm sảnh tầng 1"
                },
                {
                    "Thời gian": "16h45 - 17h10",
                    "Nội dung công việc": "Làm sạch thang cuốn : vách, mặt bậc, tay vịn…"
                },
                {
                    "Thời gian": "17h10 - 17h50",
                    "Nội dung công việc": "Trực phát sinh  kính sảnh  Đẩy ẩm sảnh, bậc tam cấp  Trực phát sinh wc tầng 1"
                },
                {
                    "Thời gian": "17h50 - 18h00",
                    "Nội dung công việc": "Trực phát sinh wc tầng 2"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 - 19h00",
                    "Nội dung công việc": "Trực phát sinh  kính sảnh  Đẩy ẩm sảnh, bậc tam cấp"
                },
                {
                    "Thời gian": "19h00 - 19h45",
                    "Nội dung công việc": "Trực phát sinh  WC tầng 1,2: gương kính, bàn đá, bồn rửa tay, bệt …."
                },
                {
                    "Thời gian": "19h45 - 20h20",
                    "Nội dung công việc": "Đẩy ẩm sảnh tầng 1, bậc tam cấp  Trực phát sinh thang cuốn, kính cửa sảnh"
                },
                {
                    "Thời gian": "20h20 - 21h10",
                    "Nội dung công việc": "Quét thang bộ từ tầng 2-1, tầng 2 -> ngoại cảnh"
                },
                {
                    "Thời gian": "21h10 - 21h45",
                    "Nội dung công việc": "Trực phát sinh sàn, bậc tâm cấp, wc tầng 1,2 TTTM  Thu rác chuyển về nhà rác tổng"
                },
                {
                    "Thời gian": "21h45 - 22h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT23": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 - 15h00",
                    "Nội dung công việc": "Trực phát sinh vỉa hè đường Hoàng Đạo Thúy, Lê Văn Lương"
                },
                {
                    "Thời gian": "15h00 - 16h00",
                    "Nội dung công việc": "Quét, đẩy ẩm sàn sảnh, bậc tam cấp"
                },
                {
                    "Thời gian": "16h00 - 17h00",
                    "Nội dung công việc": "Đẩy ẩm sàn tầng 1"
                },
                {
                    "Thời gian": "17h00 - 18h00",
                    "Nội dung công việc": "Làm sạch thang cuốn tầng 1,2"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 - 19h30",
                    "Nội dung công việc": "Quét, đẩy ẩm sàn sảnh, bậc tam cấp"
                },
                {
                    "Thời gian": "19h30 - 20h30",
                    "Nội dung công việc": "Đẩy ẩm sàn tầng 1"
                },
                {
                    "Thời gian": "20h30 - 21h00",
                    "Nội dung công việc": "Trực phát sinh thang máy"
                },
                {
                    "Thời gian": "21h00 - 21h45",
                    "Nội dung công việc": "Trực phát sinh sàn T1,2 làm sạch hành lang, thu rác tầng"
                },
                {
                    "Thời gian": "21h45 - 22h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT24 ": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 - 14h45",
                    "Nội dung công việc": "Đẩy ẩm sàn , trực phát sinh WC tháng máy, thang cuốn, wc tầng 3 TTTM"
                },
                {
                    "Thời gian": "14h45 - 16h15",
                    "Nội dung công việc": "Đẩy khô sàn , trực phát sinh WC tháng máy, thang cuốn, wc tầng 4 TTTM Trực phát sinh sàn TTTM tầng 5"
                },
                {
                    "Thời gian": "16h15 - 18h00",
                    "Nội dung công việc": "Đẩy ẩm sàn , trực phát sinh WC tháng máy, thang cuốn, wc tầng 3 TTTM"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 - 19h15",
                    "Nội dung công việc": "Đẩy ẩm sàn , trực phát sinh WC tháng máy, thang cuốn, wc tầng 4 TTTM"
                },
                {
                    "Thời gian": "19h15 - 21h30",
                    "Nội dung công việc": "Trực phát sinh sàn,WC tháng máy, thang cuốn, wc tầng 3,4 TTTM  Làm sạch wc tầng 5 ( chủ nhật TVS )"
                },
                {
                    "Thời gian": "21h30 - 21h45",
                    "Nội dung công việc": "Thu rác về nơi quy định"
                },
                {
                    "Thời gian": "21h45 - 22h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, chuyển về nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        },
        "VT25": {
            "Công việc thường": [
                {
                    "Thời gian": "14h00 - 18h30",
                    "Nội dung công việc": "Làm định kỳ theo sự sắp xếp của GS"
                },
                {
                    "Thời gian": "18h00 - 18h30",
                    "Nội dung công việc": "Nghỉ ca"
                },
                {
                    "Thời gian": "18h30 - 21h30",
                    "Nội dung công việc": "Làm định kỳ theo sự sắp xếp của GS"
                },
                {
                    "Thời gian": "21h30 - 21h45",
                    "Nội dung công việc": "Thu rác về nơi quy định"
                },
                {
                    "Thời gian": "21h45 - 22h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ lao động, chuyển về nơi QĐ"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}